[Default Material]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=false
OpacityChannel=false
[internal::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[internal::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_internal.dds
[ghost:: ghost]
Ambient=0.458824 0.509804 0.545098
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=false
OpacityChannel=false
[external dynamic::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[external dynamic::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external_dynamic.dds
[external::carpaint]
Ambient=0.380392 0.380392 0.380392
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[external::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external.dds
[external::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[external::tire_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external.dds
[external dynamic::tire]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[external dynamic::tire_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external_dynamic.dds
[external transparent::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
[external transparent::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external_transparent.dds
[external transparent::carpaint_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external_transparent.dds
[internal::tire]
Ambient=0.427451 0.427451 0.427451
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[internal::tire_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_internal.dds
[internal transparent::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
[internal transparent::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_internal_transparent.dds
[internal transparent::carpaint_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_internal_transparent.dds
[dirtmap::dirtmap]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[dirtmap::dirtmap_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external_mud.dds
[dirtmap::dirtmap wheel]
Ambient=0.584314 0.584314 0.584314
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[dirtmap::dirtmap wheel_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external_dynamic_mud.dds
[scrapemap::scrapemap]
Ambient=0.588235 0.588235 0.588235
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[scrapemap::scrapemap_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external_scrape.dds
[external::chrome]
Ambient=0.380392 0.380392 0.380392
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[external::chrome_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external.dds
[external_int::carpaint]
Ambient=0.380392 0.380392 0.380392
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[external_int::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_internal.dds
[internal_ext::carpaint]
Ambient=0.427451 0.427451 0.427451
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[internal_ext::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=renault_cliov_rally3_external.dds
[TextureSets]
TextureSet0=TSDefault
[TSDefault]
renault_cliov_rally3_internal.dds=cars/Renault_ClioV_Rally3/textures/renault_cliov_rally3_internal.dds
renault_cliov_rally3_external_dynamic.dds=cars/Renault_ClioV_Rally3/textures/renault_cliov_rally3_external_dynamic.dds
renault_cliov_rally3_external.dds=cars/Renault_ClioV_Rally3/textures/renault_cliov_rally3_external.dds
renault_cliov_rally3_external_transparent.dds=cars/Renault_ClioV_Rally3/textures/renault_cliov_rally3_external_transparent.dds
renault_cliov_rally3_internal_transparent.dds=cars/Renault_ClioV_Rally3/textures/renault_cliov_rally3_internal_transparent.dds
renault_cliov_rally3_external_mud.dds=cars/Renault_ClioV_Rally3/textures/renault_cliov_rally3_external_mud.dds
renault_cliov_rally3_external_dynamic_mud.dds=cars/Renault_ClioV_Rally3/textures/renault_cliov_rally3_external_dynamic_mud.dds
renault_cliov_rally3_external_scrape.dds=cars/Renault_ClioV_Rally3/textures/renault_cliov_rally3_external_scrape.dds
[Textures]
Texture0=renault_cliov_rally3_internal.dds
Texture1=renault_cliov_rally3_external_dynamic.dds
Texture2=renault_cliov_rally3_external.dds
Texture3=renault_cliov_rally3_external_transparent.dds
Texture4=renault_cliov_rally3_internal_transparent.dds
Texture5=renault_cliov_rally3_external_mud.dds
Texture6=renault_cliov_rally3_external_dynamic_mud.dds
Texture7=renault_cliov_rally3_external_scrape.dds
[renault_cliov_rally3_internal.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[renault_cliov_rally3_external_dynamic.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[renault_cliov_rally3_external.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[renault_cliov_rally3_external_transparent.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[renault_cliov_rally3_internal_transparent.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[renault_cliov_rally3_external_mud.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=Dirt
[renault_cliov_rally3_external_dynamic_mud.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=TireDirt
[renault_cliov_rally3_external_scrape.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=Scrape
